iserver 8c 10i  Linux 32位 安装包在哪获取?

0 投票
使用centos7 32位 安装SuperMap iClient 8C(2017) for linux  提示 需要64位依赖

请问 32位安装包有么? 在哪里?
1月 29 分类:  99次浏览 | 用户: 赵庄王 (6 分)

1个回答

0 投票
目前8C系列产品已经过了产品的生命周期,建议您安装我们的最新版10.1.1相关的产品。
1月 29 用户: 张定祥 名扬四海 (1,904 分)
...